<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList>

  <path>AOM.ac</path>

  <animation>
    <!-- Objets opaques -->
    <object-name>fond</object-name>
    <object-name>A</object-name>
    <object-name>O</object-name>
    <object-name>M</object-name>

    <!-- Objets transparents -->
  </animation>

  <animation>
    <type>noshadow</type>
    <object-name>fond</object-name>
    <object-name>A</object-name>
    <object-name>O</object-name>
    <object-name>M</object-name>
  </animation>

  <animation>
    <type>material</type>
    <object-name>A</object-name>
    <object-name>O</object-name>
    <object-name>M</object-name>
    <condition>
      <property>controls/electric/battery-switch</property>
    </condition>
    <emission>
      <factor-prop>controls/lighting/instruments-norm</factor-prop>
      <red>   2 </red>
      <green> 2 </green>
      <blue>  2 </blue>
    </emission>
  </animation>

  <animation>
    <type>select</type>
    <object-name>A</object-name>
    <condition>
      <equals>
        <property>instrumentation/marker-beacon/outer</property>
        <value>1</value>
      </equals>
    </condition>
  </animation>

  <animation>
    <type>select</type>
    <object-name>O</object-name>
    <condition>
      <equals>
        <property>instrumentation/marker-beacon/middle</property>
        <value>1</value>
      </equals>
    </condition>
  </animation>

  <animation>
    <type>select</type>
    <object-name>M</object-name>
    <condition>
      <equals>
        <property>instrumentation/marker-beacon/inner</property>
        <value>1</value>
      </equals>
    </condition>
  </animation>

</PropertyList>
